.esriLeadingMargin0 {
  margin-left: 0.5em;
}
.esriLeadingMargin1 {
  margin-left: 1em;
}
.esriLeadingMargin2 {
  margin-left: 2em;
}
.esriLeadingMargin3 {
  margin-left: 3em;
}
.esriLeadingMargin4 {
  margin-left: 4em;
}
.esriLeadingMargin5 {
  margin-left: 5em;
}
.esriLeadingMargin6 {
    margin-left: 6em;
}

.esriTrailingMargin0 {
  margin-right: 0.5em;
}
.esriTrailingMargin1 {
  margin-right: 1em;
}
.esriTrailingMargin2 {
  margin-right: 2em;
}
.esriTrailingMargin3 {
  margin-right: 3em;
}
.esriTrailingMargin4 {
  margin-right: 4em;
}
.esriTrailingMargin5 {
  margin-right: 5em;
}

/* RTL related: margins, padding */
.esriRtl .esriLeadingMargin0 {
  margin-right: 0.5em;
}
.esriRtl .esriLeadingMargin1 {
  margin-right: 1em;
}
.esriRtl .esriLeadingMargin2 {
  margin-right: 2em;
}
.esriRtl .esriLeadingMargin3 {
  margin-right: 3em;
}
.esriRtl .esriLeadingMargin4 {
  margin-right: 4em;
}
.esriRtl .esriLeadingMargin5 {
  margin-right: 5em;
}

.esriRtl .esriTrailingMargin0 {
  margin-left: 0.5em;
}
.esriRtl .esriTrailingMargin1 {
  margin-left: 1em;
}
.esriRtl .esriTrailingMargin2 {
  margin-left: 2em;
}
.esriRtl .esriTrailingMargin3 {
  margin-left: 3em;
}
.esriRtl .esriTrailingMargin4 {
  margin-left: 4em;
}
.esriRtl .esriTrailingMargin5 {
  margin-left: 5em;
}